Subject: Re: [PATCH] t4014: fix call to `test_expect_success ()`

From: Mirko Faina <[email-masked]>
Date: Tue, 24 Mar 2026 16:48:35 +0100

On Tue, Mar 24, 2026 at 08:38:49AM -0700, Junio C Hamano wrote:
> Could either of you remind us why "make test" did not catch this?

My bad. At the time when I ran it I simply saw no failing tests and
assumed everything worked fine. Next time I'll check that the actual
name of the test is present in the output.